Bug 6101 - The addition of slave NIS servers fails
The addition of slave NIS servers fails
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-10-19 17:30 EDT by gareth
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-29 14:06:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description gareth 1999-10-19 17:30:29 EDT
There is an error in the ypserv build that prevents
successful updates of a slave NIS server from the master,
only leaving the intermediate map files (<mapname>~.db) on
the slave.
This issue is mentioned in the README and BUGS files that
come with the ypserv source, but the solution is not
implemented in the spec file for the package. I emailed
the author and he confirmed this. Time for a rebuild...
Comment 1 gareth 1999-10-20 18:26:59 EDT
BTW, the fix is to delete the --with-ndbm=yes flag and recompile
Comment 2 Bill Nottingham 1999-10-29 14:06:59 EDT
this is fixed in the errata release....

Note You need to log in before you can comment on or make changes to this bug.